Bug 866528 - can't do display switching via system hotkeys (6.3.z).
Summary: can't do display switching via system hotkeys (6.3.z).
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-settings-daemon
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 824757
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-15 14:53 UTC by RHEL Product and Program Management
Modified: 2012-11-12 11:22 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-12 11:22:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1450 normal SHIPPED_LIVE gnome-settings-daemon bug fix update 2012-11-12 16:20:39 UTC

Description RHEL Product and Program Management 2012-10-15 14:53:36 UTC
This bug has been copied from bug #824757 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 11 Michael Boisvert 2012-11-07 16:21:07 UTC
I am going to Verify this bug fix. The original bug doesn't state a particular monitor or group of monitors that it has to work on. I will make another bug against the problem that I found with the Wacom Cintiq 22HD.

Verified.

Comment 13 errata-xmlrpc 2012-11-12 11:22:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1450.html


Note You need to log in before you can comment on or make changes to this bug.